jQuery(".updated, .error").each(function(){
	if (jQuery(this).hasClass("error")) jQuery("#global-message-container").append("<div class='global-message global-message-danger'>"+jQuery(this).html()+"</div>");
	else jQuery("#global-message-container").append("<div class='global-message global-message-success'>"+jQuery(this).html()+"</div>");
	jQuery(this).remove();
});
var adjust_content_panel = function() {
	var content_height = jQuery(window).innerHeight() - jQuery("#footer-panel").innerHeight() - jQuery("#top-panel").innerHeight() - 2;
	if (content_height <= 0) content_height = 320;
	jQuery("#content-panel").css({"min-height" : content_height+"px"});
};
jQuery("body").show();
adjust_content_panel();
jQuery(window).resize(function(){adjust_content_panel();});